{% extends 'base.html.twig' %}

{% block title %}Edit Ventas{% endblock %}

{% block body %}
    <h1>Edit Ventas</h1>

    {{ include('ventas/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('ventas_index') }}">back to list</a>

    {{ include('ventas/_delete_form.html.twig') }}
{% endblock %}
